/*--- ixla WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 10pt 'lr oSVbN', 'lr oSVbN', Osaka, 'qMmpS Pro W3', sans-serif;
	color           : #000000;
	}
img#e12             { /* images/adobereader.jpg */
	position        : absolute;
	left            : 199.50pt;
	top             : 340.50pt;
	width           : 120.00pt;
	height          :  30.75pt;
	}
div#e11             { /* Adobe ReaderπCXg[... */
	position        : absolute;
	left            :  23.25pt;
	top             : 359.25pt;
	width           : 554.25pt;
	height          :  45.75pt;
	}
div#e10             { /* <DIV>­Ρ@WH... */
	position        : absolute;
	left            : 174.75pt;
	top             :  96.75pt;
	width           : 291.75pt;
	height          :  37.50pt;
	}
div#e9              { /* <DIV>­Ρ@WH... */
	position        : absolute;
	left            : 173.25pt;
	top             : 156.00pt;
	width           : 298.50pt;
	height          :  34.50pt;
	}
div#e8              { /* `VE_CNg[... */
	background      : transparent url(images/index007003.gif) no-repeat top left;
	position        : absolute;
	left            : 103.50pt;
	top             :  40.50pt;
	width           : 195.00pt;
	height          :  23.25pt;
	}
img#e7              { /* images/d_redball.gif */
	position        : absolute;
	left            : 189.75pt;
	top             : 201.00pt;
	width           :  13.50pt;
	height          :  13.50pt;
	}
img#e6              { /* images/d_redball.gif */
	position        : absolute;
	left            : 169.50pt;
	top             :  94.50pt;
	width           :  13.50pt;
	height          :  13.50pt;
	}
img#e5              { /* images/c40b0037.jpg */
	position        : absolute;
	left            : 180.75pt;
	top             : 276.75pt;
	width           :  74.25pt;
	height          :  23.25pt;
	}
img#e4              { /* images/c40b0043.jpg */
	position        : absolute;
	left            : 299.25pt;
	top             : 276.75pt;
	width           :  74.25pt;
	height          :  23.25pt;
	}
div#e3              { /* NκσnKL@2010Nx */
	position        : absolute;
	left            : 204.75pt;
	top             : 203.25pt;
	width           : 181.50pt;
	height          :  12.00pt;
	}
div#e2              { /* ©’nKLp@2009... */
	position        : absolute;
	left            : 204.00pt;
	top             : 224.25pt;
	width           : 197.25pt;
	height          :  12.00pt;
	}
img#e1              { /* images/d_redball.gif */
	position        : absolute;
	left            : 189.75pt;
	top             : 222.00pt;
	width           :  13.50pt;
	height          :  13.50pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	background-image: url(images/index007b01.jpg);
	}



/*--- EndOfFile ---*/
